Storyden
Admin

Admin O Auth Dynamic Registration Access Token Get

Read agent registration token metadata without its secret or hash.

GET/admin/oauth/dcr-iats/{oauth_dcr_iat_id}

Read agent registration token metadata without its secret or hash.

storyden-session<token>

In: cookie

Path Parameters

oauth_dcr_iat_id*string

A unique identifier for this resource.

Response Body

application/json

application/json

curl -X GET "https://example.com/admin/oauth/dcr-iats/cc5lnd2s1s4652adtu50"
{
  "id": "cc5lnd2s1s4652adtu50",
  "createdAt": "2019-08-24T14:15:22Z",
  "label": "string",
  "creator_account_id": "cc5lnd2s1s4652adtu50",
  "expires_at": "2019-08-24T14:15:22Z",
  "max_registrations": 0,
  "registration_count": 0,
  "revoked_at": "2019-08-24T14:15:22Z"
}
Empty
Empty
{
  "type": "string",
  "title": "string",
  "detail": "string",
  "trace_id": "string",
  "metadata": {}
}